@use "../helpers";

.profilePage {
  margin-bottom: 91px;

  &__container {
    margin-top: 47px;
  }
}

@media screen and (max-width: helpers.$widthMobile) {
  .profilePage {

    &__container {
      margin-top: 24px;
      flex-direction: column;
    }
  }
}